html {
    font-size:0.625em; /* resets 1em = 10px */
}

body {
    margin:0px;
    font-size:1.2em;
    font-family:Arial, Sans-Serif;
}

a:link, a:visited {
	text-decoration:none;
	color:#ea651d;
}

a:hover, a:active {
	color:#934012;
}

table td {
	vertical-align:top;
}


/* Headings */

h1 {
    font-size:2em;
	color:#9bb40b;
	letter-spacing:0.1em;
	text-transform:uppercase;
	font-weight:normal;
	padding-top:15px;
}

h2 {
    font-size:1.4em;
	line-height:1.6em;
	color:#ea651d;
	padding-top:15px;
}

h3 {
    font-size:1.2em;
	line-height:1.4em;
	font-weight:normal;
	color:#ea651d;
	margin-bottom:-10px;
}

.meta {
	width:541px;
	margin:0 auto;
}

.meta h1 { 
	font-size:12px;
	color:#9a9a9a;
	letter-spacing:0;
	text-transform:uppercase;
	font-weight:normal;
	padding-top:20px;
	text-align:center;
	margin:0;
}

.meta h2 {
	font-size:10px;
	line-height:13px;
	color:#9a9a9a;
	padding-top:5px;
	text-align:center;
	margin:0;
	font-weight:normal;
}

h3.h2 {
    font-size:1.4em;
	line-height:1.6em;
	color:#ea651d;
	padding-top:15px;
	font-weight:bold;
	margin-bottom:10px;
}




/* Layout */

#header_top_left {
	background-image:url(custom/images/bg_top_left.jpg);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#f7fafd;
	height:180px;
}

#header_top_right {
	background-image:url(custom/images/bg_top_right.jpg);
	background-repeat:no-repeat;
	background-color:#f7fafd;
	height:180px;
}

#header_bottom_left {
	background-image:url(custom/images/bg_left.jpg);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#799706;
	height:220px;
}

#header_bottom_right {
	background-image:url(custom/images/bg_right.jpg);
	background-repeat:no-repeat;
	background-position:left;
	background-color:#799706;
	height:220px;
}

.content_region {
	width:613px;
	background-color:#f6f5f1;
	background-image:url(custom/images/bg_content.gif);
	background-repeat:no-repeat;
	background-position:top right;
	padding-right:53px;
	padding-bottom:30px;
}

.content_region p {
	text-align:justify;
	line-height:1.5em;
}

.content_region ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

.content_region ul li {
	background-image:url(custom/images/content_li.gif);
	background-repeat:no-repeat;
	background-position:0px 10px; 
	padding:4px 0px 4px 20px;	
}

#content_right {
	background-image:url(custom/images/content_right.png);
	background-repeat:repeat-y;
}

#content_bottom {
	padding:25px 0px;
	background-image:url(custom/images/content_bottom.png);
	background-repeat:repeat-x;
}

#content_bottom_left {
	background-image:url(custom/images/content_bottom_left.png);
	background-repeat:no-repeat;
	background-position:top right;
	padding:15px 0 15px 15px;
}

#content_bottom_right {
	background-image:url(custom/images/content_bottom_right.png);
	background-repeat:no-repeat;
	background-position:top left;
}

#content_top {
	background-image:url(custom/images/content_top.png);
	background-repeat:repeat-x;
	background-position:bottom;
}

#content_top div {
	/*float:right;
	padding:45px 18px 15px 0px;
	color:#979797;*/
	display: none;/* GOLIVE */
}

#content_top div a:link,
#content_top div a:visited,
#content_top div a:active {
	font-size:0.9em;
	color:#979797;
}

#content_top div a:hover,
#content_top div a.selected {
	color:#ea651d;
}

#content_top_left {
	background-image:url(custom/images/content_top_left.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}

#content_top_right {
	background-image:url(custom/images/content_top_right.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}

#nav {
	width:294px;
	background-image:url(custom/images/content_left.png);
	background-position:right;
	background-repeat:repeat-y;
	padding-left:10px;
}

#footer {
	width:100%;
	clear:both;
	background-color:#d3d3d3;
}

.copyright {
	color:#a9a9a9;
	font-size:0.9em;
}

.copyright a:link,
.copyright a:visited,
.copyright a:active {
	color:#6e6e6e;
}

.copyright a:hover {
	color:#ea651d;
}

.realisationen {
	background-color:#e7e6e3;
	overflow:auto;
	height:130px;
	width:602px;
	padding:10px 0px;
}

.realisationen a {
	width:190px;
	float:left;
}

.realisationen a div.band {
	width:190px;
	height:20px;
	margin-left:1px;
	line-height:20px;
	position:relative;
	z-index:+1;
	margin-top:-24px;
	background-color:#000000;
	filter:alpha(opacity=50);  
	-moz-opacity:0.50;
	opacity:0.50;
}

.realisationen a div.text_band {
	width:190px;
	height:20px;
	margin-left:1px;
	line-height:20px;
	position:relative;
	z-index:+1;
	margin-top:-20px;
	color:#FFFFFF;
	text-align:center;
	text-transform:uppercase;
	font-size:0.9em;
}

.realisationen a img {
	border:solid 1px #c5beb5;
}


/* nav */

#nav ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#nav ul li {
	margin:2px 0px;
	line-height:29px;
}

.subnav ul li {
	background-image:url(custom/images/li_top.jpg);
	background-repeat:no-repeat;
}

.subnav ul li:hover,
.common ul li:hover {
	background-image:url(custom/images/li_hover.gif);
	background-repeat:no-repeat;
}

.subnav ul li a:link,
.subnav ul li a:visited,
.subnav ul li a:active {
	color:#3e3e3e;
	display:block;
	padding-left:25px;
}

.subnav ul li a:hover,
.common ul li a:hover {
	color:#FFFFFF;
}

.subnav ul li.selected a,
.common ul li.selected a {
	background-image:url(custom/images/li_selected.gif);
	background-position:right;
	background-repeat:no-repeat;
	background-color:#848484;
	color:#FFFFFF;
}

.common ul li {
	background-image:url(custom/images/li_bottom.jpg);
	background-repeat:no-repeat;
}

.common ul li a:link,
.common ul li a:visited,
.common ul li a:active {
	color:#fefefe;
	display:block;
	padding-left:25px;
}


/* Common Form Elements */

.border {
	border:solid 1px #c5beb5;
}

.action{}

a.action:link,
a.action:visited,
a.action:active {
	color:#FFFFFF;
	background-image:url(custom/images/bg_link.jpg);
	background-repeat:no-repeat;
	line-height:30px;
	padding:8px 20px 8px 30px;
	width:auto;
}

a.action:hover {
	background-image:url(custom/images/bg_link_.jpg);
}

.footer_content_link {
	font-size:0.9em;
	background-color:#e6e4e1;
	padding:10px 25px;
	overflow:auto;
	margin-top:30px;
}

.footer_content_link_text {
	width:63%;
	float:left;
}

.footer_content_link_link {
	width:30%;
	float:right;
	margin-left:10px;
	margin-top:5px;
}

.textbox {
	padding:2px 5px;
	border:1px solid #e3e3e3;
	background-color:#FFFFFF;
}

.textbox:active, .textbox:focus {
	border:1px solid #bbbbbb;
}

.checkbox {
    border:none;
}

.dropdown {
}

.button {
	color:#FFFFFF;
	background-color:#9bb40b;
	padding:2px 10px;
	border:none;
}

.button:hover, .button:focus {
	background-color:#b1c730;
}


/* Special Links */

.link_devis {
	width:153px;
	height:101px;
	display:block;
	background-image:url(custom/images/home_devis.jpg);
	background-repeat:no-repeat;
	font-size:1.4em;
	padding-left:145px;
	padding-top:60px;
	float:left;
	margin-bottom:20px;
}

.link_catalogue {
	width:153px;
	height:111px;
	display:block;
	background-image:url(custom/images/home_catalogue.jpg);
	background-repeat:no-repeat;
	font-size:1.4em;
	padding-left:145px;
	padding-top:50px;
	float:left;
	margin-bottom:20px;
}

/* Bauen : content_module */

a.thumbnail:link,
a.thumbnail:active {
	width:190px;
	height:127px;
	overflow:hidden;
	border:solid 1px #ea651d;
	display:block;
	float:left;
	margin:5px;
}

a.thumbnail:hover {
	border:solid 1px #f2b17f;
}

a.thumbnail img {
	display:block;
}

a.thumbnail img:hover {
	filter:alpha(opacity=60);  
	-moz-opacity:0.60;
	opacity:0.60;
}

ul.content_documents {
	clear:both;
	margin:20px 0px 0px 0px;
	padding:20px 0px 20px 30px;
	background-color:#e6e4e1;
	font-size:10px;
	color:#ea651d;
}

ul.content_documents li {
	list-style:none;
	font-size:11px;
	background-image:url(custom/images/doc.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding:5px 0px 5px 20px;
}


/* News : content_module */

ul.news_list {
	margin:25px 0px;
}
ul.news_list li {}
ul.news_list li a {}

.newspict a.thumbnail {
	width:auto;
	height:auto;
	margin-right:25px;
	border:none;
	float:left;
}


/* IMMO LIST */
.immo_status_1_de,
.immo_status_1_fr {
	width:190px;
	height:127px;
	position:relative;
	left:1px;
	top:1px;
	z-index:+1;
	margin-bottom:-127px;
	background-image:url(custom/images/new.png);
	background-repeat:no-repeat;
	background-position:top right;
}

.immo_status_2_fr {
	width:190px;
	height:127px;
	position:relative;
	left:1px;
	top:1px;
	z-index:+1;
	margin-bottom:-127px;
	background-image:url(custom/images/reserved_fr.png);
	background-repeat:no-repeat;
	background-position:top right;
}

.immo_status_2_de {
	width:190px;
	height:127px;
	position:relative;
	left:1px;
	top:1px;
	z-index:+1;
	margin-bottom:-127px;
	background-image:url(custom/images/reserved_de.png);
	background-repeat:no-repeat;
	background-position:top right;
}

.immo_status_3_fr {
	width:190px;
	height:127px;
	position:relative;
	left:1px;
	top:1px;
	z-index:+1;
	margin-bottom:-127px;
	background-image:url(custom/images/sold_fr.png);
	background-repeat:no-repeat;
	background-position:top right;
}

.immo_status_3_de {
	width:190px;
	height:127px;
	position:relative;
	left:1px;
	top:1px;
	z-index:+1;
	margin-bottom:-127px;
	background-image:url(custom/images/sold_de.png);
	background-repeat:no-repeat;
	background-position:top right;
}

a.immo_list {
	display:block;
	border-top:solid 2px #ea651d;
	border-left:solid 1px #f2f1ee;
	border-right:solid 1px #f2f1ee;
	border-bottom:solid 1px #f2f1ee;
	background-image:url(custom/images/bg_immo.png);
	background-repeat:repeat;
	overflow:auto;
	padding:15px 35px;
	margin-bottom:10px;
	color:#5e5c5c;
	font-size:0.9em;
}

a.immo_list:hover {
	border-top:solid 2px #ea651d;
	border-left:solid 1px #f0c7af;
	border-right:solid 1px #f0c7af;
	border-bottom:solid 1px #f0c7af;
}


a.immo_list .immo_list_pict {
	float:left;
	margin-right:35px;
	margin-bottom:13px;
	display:block;
}

a.immo_list .immo_list_pict img {
	border:solid 1px #c5beb5;
}

a.immo_list:hover .immo_list_pict img {
	filter:alpha(opacity=60);  
	-moz-opacity:0.60;
	opacity:0.60;
}

a.immo_list .immo_list_text {
	float:left;
	max-width:313px;
	display:block;
}

h2.immo_title {
	background-image:url(custom/images/link_immo.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding-left:10px;
	text-transform:uppercase;
	font-size:1.1em;
	color:#e15a02;
	display:block;
	font-weight:normal;
	margin:0;
	padding-top:0;
}


/* IMMO LIST */

.immo_detail {
	border-top:solid 2px #ea651d;
	background-image:url(custom/images/bg_immo.png);
	background-repeat:repeat;
	padding:15px 35px;
	margin-bottom:10px;
	color:#5e5c5c;
	font-size:0.9em;
	overflow:auto;
}

.immo_detail_left {
	width:200px;
	float:left;
}

.immo_detail_right {
	width:310px;
	float:right;
}

.immo_thumbnail {
	border:solid 1px #c5beb5;
	display:block;
}

.more_pict {
	margin:0px 8px 20px 0px;
	float:right;
	background-color:#929292;
	color:#FFFFFF;
	padding:3px 10px;
}

.more_pict:hover {
	background-color:#ababaa;
	color:#FFFFFF;
}


/* MAIL FORM */


/* Parent DIV, automatically generated */
div.basiccontactform {

}

/********************/
/***   DIV FORM   ***/
/********************/
div.basiccontactform div.form {
	width:280px;
	float:left;
}

/* Intro */
div.basiccontactform #intro { 
	padding:0px 0px 15px 0px;
}

/* Form */
div.basiccontactform div {
	padding:4px 0px;
}

div.basiccontactform label {
	display:block;
	width:120px;
}																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																												

div.basiccontactform .textbox {
	width:280px;
}

div.basiccontactform textarea {
    font-family:Arial, Sans-Serif;
}

/* Button */
div.basiccontactform #SendButton {
	margin:10px 0px 0px 0px;
	text-align:right;
}

/* Required */
div.basiccontactform div.required {
	font-weight:bold;
}

/* Validation */
div.basiccontactform .validator {
	color:#F00;
}


/* DIV Confirmation ################## */

div.basiccontactform div.confirmation /* common class for confirmation div */
{

}

div.basiccontactform div.success /* additional class for confirmation div if success */
{
    /*tmp*/
    background-color:Green;
}

div.basiccontactform div.error /* additional class for confirmation div if error */
{
    /*tmp*/
    background-color:Red;
}


.subtitle {
	font-size:1.1em;
	font-style:italic;
}


#Requests {
	background-color:#e6e4e1;
	width:262px;
	overflow:auto;
	padding:10px 15px;
	margin:20px 0px 0px 0px;
}

#Requests input {
	float:left;
	margin:7px 0px;
}

#Requests label {
	float:left;
	width:230px;
	margin:7px 0px 7px 7px;
}